/*
 Theme Name: Divi Child
 Theme URI: –
 Description: Divi Child Theme - zum Speichern von wichtigen functions.php Einstellungen und CSS-Styles
 Author: Max Saalmann
 Author URI: –
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Style Back-To-Top Button */
.et_pb_scroll_top {
	background-color: #f4f4f4 !important;
	color: #000000 !important;
	padding: 10px 10px 10px 10px !important;
	right: 0px !important;
	bottom:15vh !important;
	border-radius: 10px 0px 0px 10px!important;
	box-shadow: rgba(0, 0, 0, 0.45) 0px 5px 15px !important;
}

/* Hover.Style Back-To-Top Button */
.et_pb_scroll_top:hover {
	background-color: #00689d !important;
	color: #ffffff !important;
}

/* Safari-Bug in Divi 4: Parallax reparieren  */
@media (hover: hover) and (pointer: fine) {
	/* 1) Gilt für den Parallax-Modus „CSS“ … */
	.et_pb_section_parallax .et_pb_parallax_css,
	.et_pb_slides .et_parallax_bg.et_pb_parallax_css {
		background-attachment: fixed !important;
	}
}

/*Position Close-Button Mobilmenu */
button.dvmm_popup_close {
  margin-top: 60px !important; 
  margin-right: 15px !important;
}

/* Tutor LMS Body Padding */
.tutor-container, .tutor-container-fluid, .tutor-container-xxl, .tutor-container-xl, .tutor-container-lg, .tutor-container-md, .tutor-container-sm {
	padding-top: 100px !important;
	padding-bottom: 100px !important;
	padding-right: 2% !important;
	padding-left: 2% !important;
}
.tutor-pb-80 {
	padding-bottom: 0px !important;
}



/* Zusätzliche Styles - User Registration Global */
/* Label */
.ur-frontend-form .ur-form-row .ur-form-grid label, .ur-frontend-form .ur-form-row .ur-form-grid legend {
	font-size: 18px !important;
	text-align: left !important;
}
.user-registration-form-row {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
/* E-Mail Feld */
.ur-frontend-form.login #user_login {
	border-radius: 10px !important;
	font-size: 18px !important;
	margin-top: 5px !important;
}
/* globaler Container */
.ur-frontend-form .ur-form-row .ur-form-grid {
    padding: 0px !important;
}

/* Zusätzliche Styles für das User Registration - Login Formular */
#user-registration #ur-frontend-form.login  {
	box-shadow: none;	
}
#user-registration #ur-frontend-form.login .user-registration-form-row input.input-text {
	border-radius: 10px !important;
}
.user-registration-LostPassword a {
	color: #00abe6 !important;
}
.user-registration-register a {
	color: #00abe6 !important;
	font-size: 18px !important;
}
#user-registration #ur-frontend-form.login .user-registration-form__label-for-checkbox {
	font-size: 18px !important;
}

/* Zusätzliche Styles für das User Registration - Registration Formular */
/* Container */
#user-registration-form-812526 {
	box-shadow: none;	
}
#user-registration-form-812526.user-registration input.input-text {
	border-radius: 10px !important;
}
#user-registration-form-812526.user-registration .ur-button-container {
	margin-top: -10px;
}

/* Zusätzliche Styles für das User Registration - Passwort Reset Formular */
/* Button */
.ur-frontend-form.login .ur-reset-password-btn {
	font-weight: normal !important;
	background: #00abe6 !important;
	border-radius: 10px !important;
	margin-top: 20px !important;
	font-family: Source Sans Pro !important;
	color: #ffffff !important;
	font-size: 18px !important;
}
.ur-frontend-form.login .ur-reset-password-btn:hover {
	background: #00689d !important;
}

/* Zusätzliche Styles für das User Registration - Account Dashboard */
/* Container */
.logged-in.user-registration-account #user-registration {
	box-shadow: none;
}
/* Links */
.logged-in.user-registration-account #user-registration .user-registration-MyAccount-content a {
	color: #008f88 !important;
}
.logged-in.user-registration-account #user-registration .user-registration-MyAccount-content a:hover {
	color: #00689d !important;
}
/* Buttons */
.logged-in.user-registration-account #user-registration.vertical .user-registration-MyAccount-navigation ul .user-registration-MyAccount-navigation-link.is-active a {
	color: #ffffff !important;
}
.logged-in.user-registration-account #user-registration.vertical .user-registration-MyAccount-navigation ul .user-registration-MyAccount-navigation-link a {
	color: #282826 !important;
}
.logged-in.user-registration-account #user-registration.vertical .user-registration-MyAccount-navigation ul .user-registration-MyAccount-navigation-link a:hover {
	color: #ffffff !important;
}
/* Button - Edit Profile */
.logged-in.user-registration-account #user-registration .user-registration-MyAccount-content .user-registration-MyAccount-content__header .user-registration-MyAccount-content__header-buttons .urm-profile-action-toggle {
	color: #ffffff !important;
	border-radius: 10px;
	border-style: none;
}
/* Button - Change Password */
.logged-in.user-registration-account #user-registration .user-registration-MyAccount-content .user-registration-MyAccount-content__header .user-registration-MyAccount-content__header-buttons .urm-profile-change-password-btn {
	color: #ffffff !important;
  border-radius: 10px;
  border-style: none;
	background: #008f88;
}
/* Button - Profil Save Changes */
.logged-in.user-registration-account #user-registration .user-registration-MyAccount-content .user-registration-MyAccount-content__body .ur-frontend-form.login .ur-form-row .ur-form-grid .button:not(.user_registration_profile_picture_upload) {
	color: #ffffff !important;
  border-radius: 10px;
  border-style: none;
	background: #008f88;
}
/* Button - Password Save Changes */
.logged-in.user-registration-account #user-registration .user-registration-MyAccount-content .user-registration-MyAccount-content__body .ur-frontend-form.login .ur-form-row .ur-form-grid .button:not(.user_registration_profile_picture_upload){
	border-radius: 10px !important;
}
/* Fields */
#user-registration.horizontal .user-registration-MyAccount-content__body .user-registration-profile-fields[data-action=view] .user-registration-profile-fields__field-wrapper .ur-field-item input:disabled, #user-registration.vertical .user-registration-MyAccount-content__body .user-registration-profile-fields[data-action=view] .user-registration-profile-fields__field-wrapper .ur-field-item input:disabled {
    background: #ffffff !important;
    border-radius: 10px !important;
		opacity: 1 !important;
}
.ur-frontend-form .ur-form-row .ur-form-grid textarea {
	border-radius: 10px !important;
}

/* Zusätzliche Styles für das User Registration - Passwort Reset Formular */
/* Titel */
.ur-frontend-form.login .ur-lost-password-content-container .ur-lost-password-title {
	font-size: 52px !important;
	text-align: left !important;
	font-weight: bold !important;
	padding-bottom: 20px !important;
	color: #00abe6 !important;
}
/* Nachricht */
.ur-frontend-form.login .ur-lost-password-content-container .ur-lost-password-message {
	font-size: 18px !important;
	text-align: left !important;
}
/* Meldung */
body.ur-multi-device-form-preview .user-registration-error, body.user-registration-membership_page_user-registration-login-forms .user-registration-error, body.user-registration-page .user-registration-error {
	border-radius: 20px !important;
	border-style: none !important;
	font-size: 18px !important;
	}